/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.wrapper-list-block .field--name-field-list-content .field__item,
.block-inline-blockcontent-showcase-with-list .field--name-field-list-content .field__item {
  border-bottom: 1px solid #E8E2DB;
}
.wrapper-list-block .field--name-field-list-content .field__item .info-box .field-name-title,
.block-inline-blockcontent-showcase-with-list .field--name-field-list-content .field__item .info-box .field-name-title {
  margin-bottom: 0.5rem;
}
.wrapper-list-block .field--name-field-list-content .field__item .info-box .field-name-field-body p,
.block-inline-blockcontent-showcase-with-list .field--name-field-list-content .field__item .info-box .field-name-field-body p {
  font-size: 1.375rem;
  line-height: 2rem;
  color: #575757;
  margin-bottom: 0;
}
@media (max-width: 90rem) {
  .wrapper-list-block .field--name-field-list-content .field__item .info-box .field-name-field-body p,
  .block-inline-blockcontent-showcase-with-list .field--name-field-list-content .field__item .info-box .field-name-field-body p {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}
@media (max-width: 75rem) {
  .wrapper-list-block .field--name-field-list-content .field__item .info-box .field-name-field-body p,
  .block-inline-blockcontent-showcase-with-list .field--name-field-list-content .field__item .info-box .field-name-field-body p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
@media (max-width: 36rem) {
  .wrapper-list-block .field--name-field-list-content .field__item .info-box .field-name-field-body p,
  .block-inline-blockcontent-showcase-with-list .field--name-field-list-content .field__item .info-box .field-name-field-body p {
    font-size: 0.9375rem;
    line-height: 1.375rem;
  }
}

.wrapper-list-block .field--name-field-list-content .field__item:last-child {
  border-bottom: unset !important;
  padding-bottom: 0 !important;
}

.block-inline-blockcontent-showcase-with-list .wrapper-block .info-wrapper {
  border-radius: 1.5rem;
  box-shadow: 0 2px 4px 0 rgba(0, 1, 37, 0.04);
}
@media (min-width: 75.0625rem) {
  .block-inline-blockcontent-showcase-with-list .wrapper-block .info-wrapper {
    min-width: 628px;
  }
}
@media (max-width: 62rem) {
  .block-inline-blockcontent-showcase-with-list .wrapper-block .field--name-field-list-content .field__item:first-of-type {
    padding-top: 0 !important;
  }
}
